class voiture:

    def __init__(self , nom , couleur , puissance):

        self.nom = nom

        self.couleur = couleur

        self.puissance = puissance



    def nc(self):

        return nom + couleur